import * as React from 'react';
declare class TabExample extends React.Component {
    state: {
        ModalOpen: boolean;
        activeTabId: string;
    };
    toggleModal: () => void;
    onTabOpen: () => void;
    onTabClose: () => void;
    render(): JSX.Element;
}
export default TabExample;
